<div class="alert alert-success">
  <a href="#" class="close" on-click="close" data-dismiss="alert">&times;</a>
  <p>{{i18n('publish-success1')}} <strong>{{title}}</strong> {{i18n('publish-success2')}}</p>
</div>
